Bug 49247 - monitor probing inconsistencies
Summary: monitor probing inconsistencies
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-17 13:25 UTC by Chris Runge
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-17 19:00:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 2001-07-17 13:25:44 UTC
Fairfax beta 2

Description of Problem:

during anaconda initialization from text to GUI mode the Dell M791 attached
to my Dell Latitude CPx is correctly auto-probed. However, later in the
installation routine during the X configuration segment the M791 was not
auto-probed.

Comment 1 Michael Fulbright 2001-07-17 15:43:25 UTC
Was this a GUI or text install?

Comment 2 Glen Foster 2001-07-17 19:00:14 UTC
This defect considered SHOULD-FIX for Fairfax gold-release.

Comment 3 Brent Fox 2001-07-28 15:46:07 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.